<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        body{
            padding:0;
            margin:0;
            overflow:hidden;
            cursor: none;
        }
        video{
            position: absolute;
            top: 0;
            left:0;
            width: 100%;
            height: 100%;
        }


    </style>
</head>
<body>



    <script src="http://localhost:5000/app/js/p5/lib/p5.min.js"></script>
    <script src="http://localhost:5000/app/js/p5/lib/addons/p5.dom.min.js"></script>
    <script src="http://localhost:5000/app/js/deep-diff/dist/deep-diff.min.js"></script>
    <script src="http://localhost:5000/app/js/Tone.js/Tone.min.js"></script>
    <script src="http://localhost:5000/app/js/lodash/lodash.min.js"></script>
    <script src="http://localhost:5000/app/js/lib/p5.monit.js"></script>
    <script src="sketch.js"></script>
</body>
</html>